[Numpy-discussion] recarray

Lionel Roubeyrie lroubeyrie at limair.asso.fr
Mon Sep 18 10:47:07 CDT 2006


Le lundi 18 septembre 2006 17:40, Francesc Altet a écrit :

> I'm running NumPy 1.0b5. Please, check that you are using a recent
> version of it.
>
> Cheers,
Arg, sorry, version here was 0.9, an upgrade and it works fine.
thanks again

-- 
Lionel Roubeyrie - lroubeyrie at limair.asso.fr
LIMAIR
http://www.limair.asso.fr




More information about the Numpy-discussion mailing list